﻿body{ margin:0px; padding:0px; background::#FFF;}
.wrapper{ width:1200px; margin:0 auto; font-family:Arial, Helvetica, sans-serif;}
#header{ margin:0px; padding:0px; float:left;}
#logo{ float:left; margin:21px 0px 0px 45px;}
#container{ float:left;width:1200px; height:100%; min-height:300px; margin:0px; padding:0px; background-color:#F1F0EF;}
#headerimg{ float:left; width:515px; height:165px; margin-left:105px; background-image:url(../images/header.png);}
.clear{ clear:both;}
.logo{ width:275px; height:85px; background:url(../images/logo.png);}
.button{font-family: Trebuchet MS;
background-color: #a3c401;
padding: 6px;
text-decoration: none;
line-height: 35px;
border: none;
width: 222px;
font-size: 19px;
font-size: 17px;
color: white;
border-radius:10px;
border:1px solid #879f13; 
}

.button:hover
{
 color:White;
 text-decoration:none;   
}
.button a {font-family: Trebuchet MS;
background-color: #a3c401;
padding: 6px;
text-decoration: none;
line-height: 35px;
border: none;
width: 222px;
font-size: 19px;
font-size: 17px;
color: white;
border:1px solid #879f13; 


}






.youtube{ float:left;}
.containerright{ float:left; margin:11px 0px 0px 11px;}
.women{ margin-top:11px;}
.joinnow{ float:left; margin:8px 0px 0px 40px;}
.prelaunchtext{ float:left; font-size:100px; margin-left:28px;}
.pre{ color:#fcd8c1; line-height:100px;}
.launch{ color:#8a898b; line-height:100px; margin:0px;}
.spotsleft{ float:left; width:442px; height:212px; background-color:#fcd8c1; margin-left:57px;}
.digit{ background:url(../images/back3.png) repeat-x; width:88px; height:70px; font-size:50px; color:#8a898b; text-align:center; float:left; margin:12px 0px 0px 6px;}
.spots{ font-size:50px; color:#8a898b; font-weight:bold; margin:12px 0px 0px 72px;}
.limited{ background:#8a898b; width:425px; height:33px; color:#FFF; margin:8px 0px 0px 10px; text-align:center; font-size:20PX; font-weight:100; }
.footer{ width:100%; float:left;}
.footer ul{ margin:0px; padding:0px; color:#b7b6b7;}
.footer ul li { list-style-type:none; float:left; }
.footer ul li a{ color:#b7b6b7; text-decoration:none; }
.infinite{ color:#8a898a;}
.demokit{
    float: left;
    width: 1175px;
    height: 47px;
    margin: 12px 0px 0px 12px;
    font-size: 20px;
    color: #fdd5c3;
    text-align: center;
    background-image: url('../Images/demokitround.png');
}
.btncont
{
cursor: pointer;
}
.demoprice{ float:left; margin:48px 0px 0px 72px; font-size:35px; color:#8a898a; }
.list{ font-size:16px; color:#919091; margin:0px 0px 0px 48px; }
.democheck{ color:#8a898a; float: left;}
.democheck input{ background:url(../images/checkbox.png); height:25px; width:25px;}
.circle{ float:right; background:url(../images/circle.png) no-repeat; width:320px; height:316px; margin:130px 140px 0px 0px; }
.checkbox { float:left; }
.milisia{  font-size:32px; color:#8b898b; }
.save{ font-size:32px; color:#8b898b; }
.doller{ font-size:32px; color:#8b898b; font-weight:bold; }
.continue{ padding:0px; float:left; width:100%; text-align:center; }
.btncont{background:url(../images/buttonback.png) repeat-x; width:200px; height:38px; border-radius:.8em; color:#fdd5c4; font-weight:bold; }
.choosepack{ float:left; width:1175px; background:url(../images/chooseback.png) repeat-x; height:45px;margin:12px 0px 0px 12px; font-size:20px;text-align:center; color:#8a898a;}
.partypack{ float:left; margin:10px 0px 0px 10px; }
.prelaunch{ float:left; background:url(../images/circlegr.png); width:260px; height:255px; font-size:30px; color:#fdd5c4;}
.partyprice{ float:left; margin:28px 0px 0px 72px; font-size:45px; color:#8a898a; }
.doller499{ color:#FFF; float:left; font-size:55px; font-weight:700; margin:-10px 0px 0px 25px;}
.save100{ float:left; font-size:25px; line-height:25px; }
.prelaunchspecial{ color:#fdd5c4; margin:40px 0px 0px 65px }
.doller1600{ margin:0px 0px 0px 75px; line-height:30px; }
.value { margin-left:80px; line-height:30px; }
.ullist{ font-size:15px;  margin:0px 0px 0px -20px;}
.footerimg { background:url(../images/m.png); width:52px; height:51px; margin-left:574px;}
.continuechoose{ margin-top:0px; float:left; text-align:center; width:100%; }
.fLeft { float:left !important; }

.logoheader {
    background-color: rgb(141 198 63);
    height: 165px;
}
.img-logo {
    height: 88px;
    width: 290px;
    margin-left: 20px;
    margin-top: 36px;
}

.img-gallery {
    height: 125px;
    width: 635px;
    float: right;
    margin-top: 20px;
}
